The version of Desktop Central integrated is not compatible with ServiceDesk Plus

The version of Desktop Central integrated is not compatible with ServiceDesk Plus

Hi Dear
I have a problem after upgrade Service desk plus and desktop central to Last version.

I Updated servicedesk plus 11300 and also update desktop central to 10.0.690 but after that i have a problem in servicedesk plus it doesn't integrate with desktop central the error is :"Incompatible Desktop and MDM Plugin version."

and i can't scan workstation in Servicedesk plus Error is "The version of Desktop Central integrated is not compatible with ServiceDesk Plus"

and unable to integrate servicedesk plus with desktop central
In Integration Test Connection i have this Error:
"Desktop and MDM Plugin version 101212102 and above is required. To upgrade to the latest version, download the latest hotfix from our website or contact support"